import * as echarts from 'echarts';
export declare class LineChart {
    private chartInstance;
    constructor(container: HTMLElement);
    setOptions(options: echarts.EChartsOption): void;
    render(): void;
}
